<?xml version="1.0" encoding="utf-8"?>
<android.support.design.widget.CoordinatorLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/sharing_contacts_coordinator_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >

    <include layout="@layout/chat_toolbar" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="?attr/actionBarSize">

        <android.support.v7.widget.RecyclerView
            android:id="@+id/sharing_contacts_recycler_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorWhite" />

        <de.beyondsoft.ownchat.utils.ui.EmptyLayout
            android:id="@+id/sharing_contacts_empty_layout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center" />
    </FrameLayout>

</android.support.design.widget.CoordinatorLayout>